=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(pt_BR)
add_subdirectory(uk)
add_subdirectory(ca)
