## plasma-pa 5.4.2

=== debian/changelog ===
plasma-pa (4:5.4.2-0ubuntu3) wily; urgency=medium

  * Add build-dep on kdelibs-bin for kde4-config

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Oct 2015 16:21:57 +0100

plasma-pa (4:5.4.2-0ubuntu2) wily; urgency=medium

  * Add kubuntu_install-kconf-update.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Oct 2015 23:01:33 +0100

plasma-pa (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:01:11 +0100

plasma-pa (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:24:06 +0100

plasma-pa (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:55:52 +0100

plasma-pa (4:5.3.95-0ubuntu1) wily; urgency=low

  [ Debian/Kubuntu KDE Extras Team ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:20:41 +0200
