=== debian/control ===
Source: plasma-pa
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 8.0.0),
               extra-cmake-modules (>= 5.18.0~),
               kdoctools-dev (>= 5.18.0~),
               libglib2.0-dev,
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5declarative-dev (>= 5.18.0~),
               libkf5globalaccel-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libpulse-dev,
               pkg-kde-tools,
               plasma-framework-dev (>= 5.18.0~),
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 3.9.6
Homepage: http://www.kde.org
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-pa.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-pa.git

Package: plasma-pa
Architecture: any
Depends: pulseaudio, ${misc:Depends}, ${shlibs:Depends}
Description: Plasma 5 Volume controller
 Volume controller for Plasma 5

Package: plasma-pa-dbg
Architecture: any
Priority: extra
Section: debug
Depends: plasma-pa (= ${binary:Version}), ${misc:Depends}
Description: Plasma 5 Volume Controller -- Debug Symbols
 Volume controller for Plasma 5
 .
 Debugging symbols
