=== debian/control ===
Source: plasma-pa
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               libcanberra-dev,
               libgconf2-dev,
               libglib2.0-dev,
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5declarative-dev (>= 5.18.0~),
               libkf5doctools-dev,
               libkf5globalaccel-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5plasma-dev,
               libpulse-dev (>= 5.0.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-pa.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-pa.git

Package: plasma-pa
Architecture: any
Depends: plasma-framework,
         pulseaudio,
         pulseaudio-module-gconf,
         qml-module-org-kde-draganddrop,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma 5 Volume controller
 Volume controller for Plasma 5
