## plasma-pa 5.9.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(plasma-volume-control)
 cmake_minimum_required(VERSION 2.8.12)
 
-set(PROJECT_VERSION "5.8.6")
+set(PROJECT_VERSION "5.9.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 set (QT_MIN_VERSION "5.4.0")
