=== debian/changelog ===
plasma-pa (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:27 +0000

plasma-pa (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:20 +0000

plasma-pa (4:5.9.2-0ubuntu2) zesty; urgency=medium

  * Fix to packaging suggested by upstream KDE developers. Thanks to
    David Edmundson.
    - Plasma-pa uses gconf settings to enable modules and have them
      autoloaded next boot. Without having the gconf module some
      settings don't work. Add pulseaudio-module-gconf to runtime
      depends.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Feb 2017 13:54:43 +0000

plasma-pa (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:27 +0000

plasma-pa (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:23 +0000

plasma-pa (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:53 +0000

plasma-pa (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:11 +0000

plasma-pa (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, dropping the -dbg package in the process.

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Update build depends to new KF5 package names
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:16 +0000

plasma-pa (4:5.7.2-0ubuntu2) UNRELEASED; urgency=medium

  * New build depend on libcanberra-dev
  * Bump debhelper build depends to version 9

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 28 Jul 2016 22:57:15 +0100
