## plasma-pa 5.12.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(plasma-volume-control)
 cmake_minimum_required(VERSION 2.8.12)
 
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.12.8")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.7.0")
