=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libpulse-dev (>= 5.0.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
