## plasma-pa 5.13.5

=== debian/changelog ===
plasma-pa (4:5.13.5-0ubuntu2) cosmic; urgency=medium

  * Add depends on libcanberra-pulse, required for 'volume feedback' in
    system tray.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 09 Sep 2018 22:00:17 +0100

plasma-pa (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:39 +0100

plasma-pa (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu packaging Vcs fields.
    - Bumped frameworks build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 16:47:56 +0100

plasma-pa (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * New upstream release (5.13.4).
  * Drop upstream patch
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:18 +0200

plasma-pa (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)
  * Drop upstream applied Make-GConf-optional-dependency.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:42:53 +0100

plasma-pa (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:43 +0100

plasma-pa (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Make GConf optional dependency
  * Build without gconf.
    Thanks to Martin Steigerwald for following this, and David Rosca for the patch
    (Closes: 886048)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:20 +0200

plasma-pa (4:5.12.6-0ubuntu2) cosmic; urgency=medium

  * Sync following changes from debian:
    - Make GConf optional dependency
    - Build without gconf.
      Thanks to Martin Steigerwald for following this, and David Rosca
      for the patch (Closes: 886048)
    See KDE Bug: https://bugs.kde.org/show_bug.cgi?id=386665

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 12 Jul 2018 10:29:07 +0100

plasma-pa (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:55 +0100

plasma-pa (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:24:08 +0200

plasma-pa (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:24:54 +0100

plasma-pa (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:52 +0200

plasma-pa (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:03 +0100

plasma-pa (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:51 +0100

plasma-pa (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:04 +0100

plasma-pa (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:15 -0300

plasma-pa (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:43 +0200

plasma-pa (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Sync debian/watch with neon
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:48 +0200

plasma-pa (4:5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + KCM: Fix 100% volume label position with RTL
     + Context: Use DBus service watcher to reconnect to pulseaudio
        Make sure to reconnect to pulseaudio after it crashes.
        Fixes KDE#358772

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Jun 2017 14:45:01 +0200
